<?xml version="1.0" encoding="utf-8"?>
<ScrollView 
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
<!-- <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="350dp"
    android:orientation="vertical" > -->
    
    <TableLayout 
        android:id="@+id/tblfhrinfo"
        android:layout_height="match_parent"
        android:layout_width="match_parent"
        android:layout_marginLeft="5dp"
        android:stretchColumns="4">
        
        <TableRow 
            android:id="@+id/fhrduration"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:layout_marginTop="10dp"
            >
            
            
            <TextView 
                android:id="@+id/duration"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:text="@string/duration_between__two_entries"
                android:textSize="20dp"
                android:textStyle="bold"/>
            </TableRow>
            
             <TableRow 
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:layout_marginBottom="10dp">
            
            <TextView 
                android:id="@+id/duration_value"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:layout_marginLeft="30dp"
                 android:textSize="20dp"
                android:text="@string/no_time_limit"/>
        </TableRow>
        
       <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/dim_2"
                android:id="@+id/view1"
                android:layout_below="@+id/txtgraph"
                android:layout_marginTop="@dimen/dim_3"
                android:background="@color/darkgray" />
        
         <TableRow 
            android:id="@+id/fhrparameter"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
             android:layout_marginTop="10dp">
            
            
            <TextView 
                android:id="@+id/parameter"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:text="@string/unit"
                android:textSize="20dp"
                android:textStyle="bold"/>
            </TableRow>
            
            <TableRow 
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
             android:layout_marginBottom="10dp"
             >
            
            <TextView 
                android:id="@+id/parameter_value"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:layout_marginLeft="30dp"
                 android:textSize="20dp"
                android:text="@string/tempparameter"/>
        </TableRow>
        
         
         <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/dim_2"
                android:id="@+id/view4"
                android:layout_below="@+id/txtgraph"
                android:layout_marginTop="@dimen/dim_3"
                android:background="@color/darkgray" />
         
          <TableRow 
            android:id="@+id/fhrvalue"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
           >
            
                <TextView 
                android:id="@+id/value"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:textSize="20dp"
                android:layout_marginTop="10dp"
                android:singleLine="false"
                android:text="@string/color_coded_values"
                android:textStyle="bold"/>
                </TableRow>
                
                <TableRow 
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:layout_marginBottom="10dp">
            
            <LinearLayout 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:layout_marginTop="10dp"
                android:orientation="horizontal">
            
            <TextView 
                android:id="@+id/redval2"
                android:layout_height="30dp"
                android:layout_width="70dp"
                android:textColor="@color/red"
                 android:textSize="20dp"
                 android:background="@color/red"
                  android:layout_marginLeft="5dp"
                android:layout_marginRight="10dp"
                android:textStyle="bold"/>
            
             <TextView 
                android:id="@+id/greenval2"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
               android:textStyle="normal"
                android:textSize="20dp"
               android:textColor="@color/black"
                  android:text="@string/temp_red"/>

               
            
            <TextView 
                android:id="@+id/amberval2"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:textSize="20dp"
               android:textColor="@color/black"
                />
              <!--  <TextView 
                android:id="@+id/greenval2"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
               android:textStyle="bold"
               android:textColor="@color/green"
                 android:text="@string/fhrgreen1"
                /> -->
               </LinearLayout>
               </TableRow>
        
         
           <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/dim_2"
                android:id="@+id/view2"
                android:layout_below="@+id/txtgraph"
                android:layout_marginTop="@dimen/dim_3"
                android:background="@color/lightgray" />
           
           
            <TableRow 
            android:id="@+id/fhrgreen_tr"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:layout_marginBottom="10dp">
            
               <!--  <TextView 
                android:id="@+id/greenvalue"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:textSize="20dp"
                android:layout_marginTop="10dp"
                android:textStyle="bold"/> -->
            
            <LinearLayout 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:layout_marginTop="10dp"
                android:orientation="horizontal">
            
            <TextView 
                android:id="@+id/greenval3"
                android:layout_height="30dp"
                android:layout_width="70dp"
                android:textColor="@color/red"
                 android:textSize="20dp"
                 android:background="@color/green"
                  android:layout_marginLeft="5dp"
                android:layout_marginRight="10dp"
                android:textStyle="bold"/>
            
             <TextView 
                android:id="@+id/greenval4"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
               android:textStyle="normal"
                android:textSize="20dp"
               android:textColor="@color/black"
                 android:text="@string/tempgreen"/>

               
            
            <TextView 
                android:id="@+id/amberval6"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:textSize="20dp"
               android:textColor="@color/black"
                />
              <!--  <TextView 
                android:id="@+id/greenval2"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
               android:textStyle="bold"
               android:textColor="@color/green"
                 android:text="@string/fhrgreen1"
                /> -->
               </LinearLayout>
               </TableRow>
               
            
            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/dim_2"
                android:id="@+id/view5"
                android:layout_below="@+id/txtgraph"
                android:layout_marginTop="@dimen/dim_3"
                android:background="@color/lightgray" />
               
             <TableRow 
            android:id="@+id/fhrvalueamber"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:layout_marginBottom="10dp">
            
                <!-- <TextView 
                android:id="@+id/valueamber"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:textSize="20dp"
                android:layout_marginTop="10dp"
                android:textStyle="bold"/> -->
            
            <LinearLayout 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:layout_marginTop="10dp"
                android:orientation="horizontal">
            
            <TextView 
                android:id="@+id/amberval4"
                android:layout_height="30dp"
                android:layout_width="70dp"
                android:textColor="@color/red"
                 android:textSize="20dp"
                 android:background="@color/amber"
                  android:layout_marginLeft="5dp"
                android:layout_marginRight="10dp"
                android:textStyle="bold"/>
            
           <!--  <LinearLayout 
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:orientation="vertical"> -->
            
             <TextView 
                android:id="@+id/amberval9"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:layout_weight="1"
               android:textStyle="normal"
                android:textSize="20dp"
               android:textColor="@color/black"
                  android:text="@string/tempamber1"/>
             
             <TextView
                 android:layout_height="wrap_content"
                 android:textSize="20dp"
                 android:layout_marginLeft="40dp"
                 android:layout_width="wrap_content"/>

               
            
            <TextView 
                android:id="@+id/amberval1"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:layout_weight="1"
                android:textSize="20dp"
               android:textColor="@color/black"
                />
            
        <!--     </LinearLayout> -->
              <!--  <TextView 
                android:id="@+id/greenval2"
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
               android:textStyle="bold"
               android:textColor="@color/green"
                 android:text="@string/fhrgreen1"
                /> -->
               </LinearLayout>
               </TableRow>
               
             <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/dim_2"
                android:id="@+id/view3"
                android:layout_below="@+id/txtgraph"
                android:layout_marginTop="@dimen/dim_3"
                android:background="@color/darkgray" />
           
           
        
    </TableLayout>
    

</ScrollView>
